<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000047825965</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2023/7/14/0162</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0162 du 14 juillet 2023</TITRE>
<NUM>0162</NUM>
<DATE_PUBLI>2023-07-14</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047825968" titretxt="LOI n° 2023-594 du 13 juillet 2023 ratifiant les ordonnances relatives à la partie législative du livre VII du code monétaire et financier et portant diverses dispositions relatives à l'outre-mer (1)"/>
</TM>
<TM niv="2">
<TITRE_TM>Présidence de la République</TITRE_TM>
<TM niv="3">
<TITRE_TM>Ordre national de la Légion d'honneur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047825989" titretxt="Décret du 13 juillet 2023 portant élévation aux dignités de grand'croix et de grand officier de l'ordre national de la Légion d'honneur"/>
<LIEN_TXT idtxt="JORFTEXT000047825991" titretxt="Décret du 13 juillet 2023 portant nomination dans l'ordre national de la Légion d'honneur"/>
<LIEN_TXT idtxt="JORFTEXT000047825994" titretxt="Décret du 13 juillet 2023 portant promotion dans l'ordre national de la Légion d'honneur"/>
<LIEN_TXT idtxt="JORFTEXT000047825996" titretxt="Décret du 13 juillet 2023 portant promotion et nomination à titre exceptionnel dans l'ordre national de la Légion d'honneur"/>
<LIEN_TXT idtxt="JORFTEXT000047825999" titretxt="Décret du 13 juillet 2023 portant nomination dans l'ordre national de la Légion d'honneur"/>
<LIEN_TXT idtxt="JORFTEXT000047826002" titretxt="Décret du 13 juillet 2023 portant promotion et nomination dans l'ordre national de la Légion d'honneur"/>
<LIEN_TXT idtxt="JORFTEXT000047826004" titretxt="Décret du 13 juillet 2023 portant nomination dans l'ordre national de la Légion d'honneur"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047826009" titretxt="Arrêté du 8 juin 2023 autorisant l'association Netherlands Business Council France à utiliser la dénomination « chambre de commerce et d'industrie Pays-Bas en France »"/>
<LIEN_TXT idtxt="JORFTEXT000047826014" titretxt="Arrêté du 28 juin 2023 portant délégation de signature (direction générale des douanes et droits indirects)"/>
<LIEN_TXT idtxt="JORFTEXT000047826031" titretxt="Arrêté du 6 juillet 2023 modifiant l'arrêté du 8 août 2017 relatif à l'organisation des missions d'évaluations domaniales"/>
<LIEN_TXT idtxt="JORFTEXT000047826038" titretxt="Arrêté du 10 juillet 2023 modifiant l'arrêté fixant la nature et le programme des épreuves des concours pour le recrutement de contrôleurs de l'Institut national de la statistique et des études économiques"/>
<LIEN_TXT idtxt="JORFTEXT000047826052" titretxt="Arrêté du 11 juillet 2023 portant ajustement de périmètre des services déconcentrés de la direction générale des finances publiques"/>
<LIEN_TXT idtxt="JORFTEXT000047826070" titretxt="Arrêté du 11 juillet 2023 modifiant l'arrêté du 17 mars 2023 fixant au titre de l'année 2023 le nombre de postes offerts aux concours d'attachés statisticiens stagiaires de l'Institut national de la statistique et des études économiques"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047826073" titretxt="Arrêté du 26 juin 2023 relatif à la formation professionnelle des infirmiers en santé au travail des services de médecine préventive de la fonction publique territoriale"/>
<LIEN_TXT idtxt="JORFTEXT000047826095" titretxt="Arrêté du 10 juillet 2023 fixant les modalités de l'élection du représentant du personnel au conseil d'administration de l'Agence des communications opérationnelles de sécurité et de secours"/>
<LIEN_TXT idtxt="JORFTEXT000047826108" titretxt="Décision du 5 juillet 2023 portant délégation de signature (direction générale de la gendarmerie nationale - cabinet)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047826120" titretxt="Décision du 12 juillet 2023 portant délégation de signature (direction des services judiciaires)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047826135" titretxt="Arrêté du 19 juin 2023 portant approbation des modifications apportées aux statuts généraux de la section professionnelle des pharmaciens (CAVP)"/>
<LIEN_TXT idtxt="JORFTEXT000047826230" titretxt="Arrêté du 20 juin 2023 portant approbation de la convention conclue entre la Caisse nationale d'assurance vieillesse des professions libérales et la Caisse nationale de l'assurance maladie prévue à l'article L. 622-2 du code de la sécurité sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale et de la jeunesse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047826288" titretxt="Décret n° 2023-595 du 13 juillet 2023 relatif à la composition du Conseil supérieur de l'éducation"/>
<LIEN_TXT idtxt="JORFTEXT000047826336" titretxt="Décret n° 2023-596 du 13 juillet 2023 modifiant l'organisation, les missions et la composition des instances de l'Office national d'information sur les enseignements et les professions (ONISEP)"/>
<LIEN_TXT idtxt="JORFTEXT000047826414" titretxt="Décret n° 2023-597 du 13 juillet 2023 modifiant le décret n° 2014-724 du 27 juin 2014 relatif aux conditions de recrutement et d'emploi des accompagnants des élèves en situation de handicap"/>
<LIEN_TXT idtxt="JORFTEXT000047826432" titretxt="Décret n° 2023-598 du 13 juillet 2023 portant création d'une indemnité de fonctions allouée aux accompagnants des élèves en situation de handicap"/>
<LIEN_TXT idtxt="JORFTEXT000047826447" titretxt="Arrêté du 13 juillet 2023 modifiant l'arrêté du 23 août 2021 relatif à l'échelonnement indiciaire des accompagnants des élèves en situation de handicap"/>
<LIEN_TXT idtxt="JORFTEXT000047826456" titretxt="Arrêté du 13 juillet 2023 modifiant l'arrêté du 23 octobre 2020 fixant le montant de l'indemnité de fonctions particulières allouée aux accompagnants des élèves en situation de handicap exerçant les missions de référent prévues à l'article L. 917-1 du code de l'éducation"/>
<LIEN_TXT idtxt="JORFTEXT000047826465" titretxt="Arrêté du 13 juillet 2023 fixant le montant de l'indemnité de fonctions allouée aux accompagnants des élèves en situation de handicap"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047826473" titretxt="Arrêté du 29 juin 2023 modifiant l'arrêté du 4 novembre 2019 relatif à l'accès aux formations de médecine, de pharmacie, d'odontologie et de maïeutique"/>
<LIEN_TXT idtxt="JORFTEXT000047826480" titretxt="Arrêté du 10 juillet 2023 modifiant l'arrêté du 30 août 2021 portant renouvellement de l'accréditation de l'Institut national supérieur du professorat et de l'éducation de l'académie de Créteil au sein de l'université Paris-XII - Paris Est-Créteil"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047826485" titretxt="Décret n° 2023-599 du 12 juillet 2023 relatif à la délégation de tâches de contrôle en matière de sécurité sanitaire des aliments"/>
<LIEN_TXT idtxt="JORFTEXT000047826500" titretxt="Décret n° 2023-600 du 12 juillet 2023 définissant les catégories d'organismes auxquels peuvent être déléguées certaines tâches de contrôle officiel ou liées aux autres activités officielles"/>
<LIEN_TXT idtxt="JORFTEXT000047826508" titretxt="Arrêté du 11 juillet 2023 portant homologation du cahier des charges du label rouge n° LA 19/92 « Viande et abats frais et surgelés d'agneau nourri exclusivement au lait maternel par tétée au pis »"/>
<LIEN_TXT idtxt="JORFTEXT000047826514" titretxt="Arrêté du 11 juillet 2023 portant homologation du cahier des charges du label rouge n° LA 03/86 « Viande fraîche de gros bovins fermiers »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047826520" titretxt="Décret n° 2023-601 du 13 juillet 2023 fixant la liste des communes exemptées de l'application des dispositions des articles L. 302-5 et suivants du code de la construction et de l'habitation, en application du III du même article, au titre de la période triennale 2023 à 2025"/>
<LIEN_TXT idtxt="JORFTEXT000047826536" titretxt="Arrêté du 26 juin 2023 portant modalités d'agrément des laboratoires effectuant des analyses dans le domaine de l'eau et des milieux aquatiques au titre du code de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000047835867" titretxt="Arrêté du 27 juin 2023 portant déclaration d'inutilité de parcelles relevant du domaine public fluvial confié à Voies navigables de France (VNF) sur le territoire de la commune de Rouy-le-Petit (Somme)"/>
<LIEN_TXT idtxt="JORFTEXT000047835874" titretxt="Arrêté du 4 juillet 2023 portant modification des arrêtés du 21 décembre 2021 mettant en œuvre un traitement de données à caractère personnel relatif à la traçabilité des déchets dangereux, des déchets POP dénommé « système de gestion des bordereaux de suivi de déchets », à la traçabilité des déchets dénommé « Registre national des déchets » et à la traçabilité des terres excavées et des sédiments dénommé « Registre national des terres excavées et sédiments »"/>
<LIEN_TXT idtxt="JORFTEXT000047835882" titretxt="Arrêté du 5 juillet 2023 portant classement, parmi les sites du département de la Haute-Vienne, du site de l'arboretum de la Jonchère et son réseau hydraulique à la Jonchère-Saint-Maurice, sur la commune de la Jonchère-Saint-Maurice"/>
<LIEN_TXT idtxt="JORFTEXT000047835884" titretxt="Arrêté du 7 juillet 2023 modifiant l'arrêté du 2 février 1998 relatif aux prélèvements et à la consommation d'eau ainsi qu'aux émissions de toute nature des installations classées pour la protection de l'environnement soumises à autorisation et l'arrêté du 10 septembre 2020 relatif aux prescriptions générales applicables aux installations relevant du régime de l'autorisation au titre des rubriques 2430 (préparation de la pâte à papier à l'exclusion des activités classées au titre de la rubrique 3610a), 3610a (fabrication, dans des installations industrielles, de pâte à papier à partir du bois ou d'autres matières fibreuses) et 3610b (fabrication, dans des installations industrielles, de papier ou carton, avec une capacité de production supérieure à 20 tonnes par jour) de la nomenclature des installations classées pour la protection de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000047835904" titretxt="Arrêté du 7 juillet 2023 pris en application du décret n° 2022-1 du 3 janvier 2022 pris en application du cinquième alinéa de l'article L. 130-9 du code de la route fixant la procédure d'expérimentation de la constatation des niveaux d'émissions sonores des véhicules en mouvement par des appareils de contrôle automatique fixes et mobiles"/>
<LIEN_TXT idtxt="JORFTEXT000047835916" titretxt="Arrêté du 10 juillet 2023 relatif aux règles techniques et de sécurité applicables sur les infrastructures destinées à un usage local de transport de voyageurs"/>
<LIEN_TXT idtxt="JORFTEXT000047835969" titretxt="Arrêté du 11 juillet 2023 modifiant l'arrêté du 25 avril 2013 relatif au montant des droits de scolarité à l'Ecole nationale des ponts et chaussées"/>
<LIEN_TXT idtxt="JORFTEXT000047835980" titretxt="Arrêté du 11 juillet 2023 autorisant au titre de l'année 2023 l'ouverture d'un examen professionnel de vérification d'aptitude aux fonctions de programmeur de système d'exploitation du ministère de la transition écologique et de la cohésion des territoires"/>
<LIEN_TXT idtxt="JORFTEXT000047835983" titretxt="Décision du 5 juillet 2023 relative à l'agrément de la société T-SUR comme opérateur d'identification de cycles en application de l'article R. 1271-16 du code des transports"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition énergétique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047835989" titretxt="Arrêté du 3 juillet 2023 abrogeant l'arrêté du 11 mars 2019 autorisant la société Alpherg à exercer l'activité de fourniture de gaz naturel"/>
<LIEN_TXT idtxt="JORFTEXT000047835992" titretxt="Arrêté du 3 juillet 2023 abrogeant les arrêtés du 27 juillet 2005 et du 10 avril 2007 autorisant la société ENOI S.p.a à exercer l'activité de fourniture de gaz naturel"/>
<LIEN_TXT idtxt="JORFTEXT000047835995" titretxt="Arrêté du 4 juillet 2023 modifiant l'arrêté du 6 octobre 2021 fixant les conditions d'achat de l'électricité produite par les installations implantées sur bâtiment, hangar ou ombrière utilisant l'énergie solaire photovoltaïque, d'une puissance crête installée inférieure ou égale à 500 kilowatts telles que visées au 3° de l'article D. 314-15 du code de l'énergie et situées en métropole continentale"/>
<LIEN_TXT idtxt="JORFTEXT000047836024" titretxt="Arrêté du 5 juillet 2023 relatif au taux 2023 de la contribution due par les gestionnaires des réseaux publics de distribution d'électricité pour le financement des aides aux collectivités pour l'électrification rurale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047836030" titretxt="Arrêté du 5 juillet 2023 prolongeant la durée de l'accréditation de certains établissements d'enseignement supérieur de la création artistique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047836041" titretxt="Arrêté du 6 juillet 2023 modifiant l'arrêté du 7 octobre 2016 relatif à la rémunération des étudiants en second cycle des études en maïeutique et modifiant l'arrêté du 8 juillet 2022 relatif aux émoluments, rémunérations ou indemnités des personnels médicaux, pharmaceutiques et odontologiques exerçant leurs fonctions dans les établissements publics de santé"/>
<LIEN_TXT idtxt="JORFTEXT000047836047" titretxt="Arrêté du 7 juillet 2023 modifiant l'arrêté du 4 octobre 2006 définissant les modalités d'organisation de l'année-recherche durant le troisième cycle des études de médecine, d'odontologie et de pharmacie"/>
<LIEN_TXT idtxt="JORFTEXT000047836053" titretxt="Arrêté du 7 juillet 2023 fixant le nombre d'étudiants de troisième cycle des études de médecine, de troisième cycle spécialisé des études pharmaceutiques et de troisième cycle long des études odontologiques susceptibles de bénéficier d'une année de recherche au titre de l'année universitaire 2023-2024"/>
<LIEN_TXT idtxt="JORFTEXT000047836061" titretxt="Arrêté du 10 juillet 2023 modifiant l'arrêté du 2 février 2022 relatif à un programme de financement destiné à encourager l'équipement numérique des établissements et services sociaux ou médico-sociaux (ESSMS) - Fonction « Dossier usager informatisé pour les domaines Personnes âgées, Personnes en situation de handicap et Acteurs de l'aide et du soin à domicile » - Vague 1"/>
<LIEN_TXT idtxt="JORFTEXT000047836066" titretxt="Arrêté du 11 juillet 2023 portant inscription du système de distraction pour réduction de fractures vertébrales SPINEJACK de la société STRYKER France au titre III de la liste des produits et prestations remboursables prévue à l'article L. 165-1 du code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000047836076" titretxt="Arrêté du 11 juillet 2023 pris en application de l'article L. 162-22-7 du code de la sécurité sociale et modifiant l'arrêté du 2 mars 2005 modifié fixant la liste des produits et prestations mentionnés à l'article L. 165-1 du code de la sécurité sociale pris en charge en sus des prestations d'hospitalisation"/>
<LIEN_TXT idtxt="JORFTEXT000047836085" titretxt="Arrêté du 11 juillet 2023 relatif au message de mise en garde contre le jeu excessif ou pathologique devant figurer sur les communications commerciales diffusées en ligne"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités, de l'autonomie et des personnes handicapées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047836103" titretxt="Décret n° 2023-602 du 13 juillet 2023 relatif à la mise en œuvre d'une expérimentation territoriale visant à réduire le non-recours aux droits sociaux"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des sports et des jeux Olympiques et Paralympiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047836121" titretxt="Arrêté du 12 mai 2023 modifiant l'arrêté du 22 juillet 2019 portant création de la mention « motonautisme et disciplines associées » du brevet professionnel de la jeunesse, de l'éducation populaire et du sport spécialité « éducateur sportif »"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047836153" titretxt="Décret du 12 juillet 2023 portant nomination à la Cour d'appel financière"/>
<LIEN_TXT idtxt="JORFTEXT000047836159" titretxt="Décret du 13 juillet 2023 portant nomination (Cour des comptes)"/>
<LIEN_TXT idtxt="JORFTEXT000047836163" titretxt="Arrêté du 13 juillet 2023 relatif à la composition du cabinet de la Première ministre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047836167" titretxt="Décret du 13 juillet 2023 portant nomination d'un directeur par intérim à l'administration centrale du ministère de l'économie, des finances et de la souveraineté industrielle et numérique - M. MORIN (Stéphane)"/>
<LIEN_TXT idtxt="JORFTEXT000047836174" titretxt="Décret du 13 juillet 2023 portant nomination d'un directeur à l'administration centrale du ministère de l'économie, des finances et de la souveraineté industrielle et numérique - M. ADAM (François)"/>
<LIEN_TXT idtxt="JORFTEXT000047836181" titretxt="Arrêté du 26 juin 2023 portant désignation du directeur par intérim de la direction interrégionale des douanes des Hauts-de-France"/>
<LIEN_TXT idtxt="JORFTEXT000047836183" titretxt="Arrêté du 26 juin 2023 portant renouvellement dans l'emploi d'administrateur supérieur des douanes et droits indirects"/>
<LIEN_TXT idtxt="JORFTEXT000047836185" titretxt="Arrêté du 26 juin 2023 portant renouvellement dans l'emploi d'administrateur des douanes et droits indirects"/>
<LIEN_TXT idtxt="JORFTEXT000047836187" titretxt="Arrêté du 30 juin 2023 portant nomination dans l'emploi d'administrateur des douanes et droits indirects"/>
<LIEN_TXT idtxt="JORFTEXT000047836189" titretxt="Arrêté du 5 juillet 2023 portant admission à la retraite (attachés d'administration)"/>
<LIEN_TXT idtxt="JORFTEXT000047836191" titretxt="Arrêté du 10 juillet 2023 portant renouvellement dans l'emploi d'administrateur des douanes et droits indirects"/>
<LIEN_TXT idtxt="JORFTEXT000047836193" titretxt="Arrêté du 10 juillet 2023 portant admission à la retraite (attachés d'administration hors classe de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000047836195" titretxt="Arrêté du 10 juillet 2023 portant admission à la retraite (assistants principaux de service social)"/>
<LIEN_TXT idtxt="JORFTEXT000047836197" titretxt="Arrêté du 13 juillet 2023 portant cessation de fonctions au cabinet de la ministre déléguée auprès du ministre de l'économie, des finances et de la souveraineté industrielle et numérique, chargée des petites et moyennes entreprises, du commerce, de l'artisanat et du tourisme"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047836203" titretxt="Décret du 13 juillet 2023 portant nomination d'une directrice à l'administration centrale du ministère de l'intérieur et des outre-mer - Mme BALUSSOU (Fabienne)"/>
<LIEN_TXT idtxt="JORFTEXT000047836210" titretxt="Décret du 13 juillet 2023 portant nomination d'un directeur à l'administration centrale du ministère de l'intérieur et des outre-mer - M. JACOB (Olivier)"/>
<LIEN_TXT idtxt="JORFTEXT000047836217" titretxt="Décret du 13 juillet 2023 portant nomination d'un directeur à l'administration centrale du ministère de l'intérieur et des outre-mer - M. CAZELLES (Stanislas)"/>
<LIEN_TXT idtxt="JORFTEXT000047836225" titretxt="Décret du 13 juillet 2023 portant nomination d'un directeur des services actifs de la police nationale - M. SAINTE (Christian)"/>
<LIEN_TXT idtxt="JORFTEXT000047836235" titretxt="Décret du 13 juillet 2023 portant nomination d'une directrice des services actifs de la police nationale - Mme BRUNNER (Virginie)"/>
<LIEN_TXT idtxt="JORFTEXT000047836244" titretxt="Décret du 13 juillet 2023 portant nomination d'un directeur des services actifs de la police nationale - M. GARDON (Fabrice)"/>
<LIEN_TXT idtxt="JORFTEXT000047836253" titretxt="Décret du 13 juillet 2023 portant nomination d'un directeur des services actifs de la police nationale - M. CHAMOULAUD (Bertrand)"/>
<LIEN_TXT idtxt="JORFTEXT000047836263" titretxt="Décret du 13 juillet 2023 portant nomination d'un directeur des services actifs de la police nationale - M. LUTZ (Philippe)"/>
<LIEN_TXT idtxt="JORFTEXT000047836272" titretxt="Décret du 13 juillet 2023 portant nomination d'une directrice à l'administration centrale du ministère de l'intérieur et des outre-mer - Mme MERCIER (Julie)"/>
<LIEN_TXT idtxt="JORFTEXT000047836279" titretxt="Décret du 13 juillet 2023 portant nomination d'un directeur à l'administration centrale du ministère de l'intérieur et des outre-mer - M. REGNAULT DE LA MOTHE (Pierre)"/>
<LIEN_TXT idtxt="JORFTEXT000047836286" titretxt="Décret du 13 juillet 2023 portant cessation de fonctions d'un préfet - M. BERTHIER (Emmanuel)"/>
<LIEN_TXT idtxt="JORFTEXT000047836294" titretxt="Décret du 13 juillet 2023 portant nomination du préfet de la région Bretagne, préfet de la zone de défense et de sécurité Ouest, préfet d'Ille-et-Vilaine - M. GUSTIN (Philippe)"/>
<LIEN_TXT idtxt="JORFTEXT000047836303" titretxt="Décret du 13 juillet 2023 portant cessation de fonctions d'une préfète - Mme ENGSTRÖM (Régine)"/>
<LIEN_TXT idtxt="JORFTEXT000047836311" titretxt="Décret du 13 juillet 2023 portant nomination de la préfète de la région Centre-Val de Loire, préfète du Loiret - Mme BROCAS (Sophie)"/>
<LIEN_TXT idtxt="JORFTEXT000047836319" titretxt="Décret du 13 juillet 2023 portant nomination du préfet de la région Guyane, préfet de la Guyane - M. POUSSIER (Antoine)"/>
<LIEN_TXT idtxt="JORFTEXT000047836327" titretxt="Décret du 13 juillet 2023 portant cessation de fonctions d'un préfet - M. PREVOST (Laurent)"/>
<LIEN_TXT idtxt="JORFTEXT000047836335" titretxt="Décret du 13 juillet 2023 portant nomination du préfet de l'Isère - M. LAUGIER (Louis)"/>
<LIEN_TXT idtxt="JORFTEXT000047836343" titretxt="Décret du 13 juillet 2023 portant nomination du préfet du Haut-Rhin - M. QUEFFELEC (Thierry)"/>
<LIEN_TXT idtxt="JORFTEXT000047836352" titretxt="Décret du 13 juillet 2023 portant cessation de fonctions d'une préfète - Mme LECAILLON (Marie-Françoise)"/>
<LIEN_TXT idtxt="JORFTEXT000047836360" titretxt="Décret du 13 juillet 2023 portant nomination du préfet du Gard - M. BONET (Jérôme)"/>
<LIEN_TXT idtxt="JORFTEXT000047836368" titretxt="Décret du 13 juillet 2023 portant cessation de fonctions d'un préfet - M. COCHET (Arnaud)"/>
<LIEN_TXT idtxt="JORFTEXT000047836376" titretxt="Décret du 13 juillet 2023 portant nomination de la préfète de Meurthe-et-Moselle - Mme SOULIMAN (Françoise)"/>
<LIEN_TXT idtxt="JORFTEXT000047836385" titretxt="Décret du 13 juillet 2023 portant cessation de fonctions d'un préfet - M. STOSKOPF (Etienne)"/>
<LIEN_TXT idtxt="JORFTEXT000047836393" titretxt="Décret du 13 juillet 2023 portant nomination du préfet de la Somme - M. MOUCHEL-BLAISOT (Rollon)"/>
<LIEN_TXT idtxt="JORFTEXT000047836401" titretxt="Décret du 13 juillet 2023 portant nomination d'un membre du Conseil supérieur de l'appui territorial et de l'évaluation - Mme DEGIOVANNI (Elodie)"/>
<LIEN_TXT idtxt="JORFTEXT000047836410" titretxt="Décret du 13 juillet 2023 portant nomination du préfet de la Drôme - M. DEVIMEUX (Thierry)"/>
<LIEN_TXT idtxt="JORFTEXT000047836418" titretxt="Décret du 13 juillet 2023 portant cessation de fonctions d'un préfet - M. FURCY (Rodrigue)"/>
<LIEN_TXT idtxt="JORFTEXT000047836426" titretxt="Décret du 13 juillet 2023 portant nomination du préfet des Pyrénées-Orientales - M. BONNIER (Thierry)"/>
<LIEN_TXT idtxt="JORFTEXT000047836434" titretxt="Décret du 13 juillet 2023 portant nomination du préfet d'Eure-et-Loir - M. JONATHAN (Hervé)"/>
<LIEN_TXT idtxt="JORFTEXT000047836443" titretxt="Décret du 13 juillet 2023 portant nomination du préfet de l'Aude - M. POUGET (Christian)"/>
<LIEN_TXT idtxt="JORFTEXT000047836451" titretxt="Décret du 13 juillet 2023 portant nomination du préfet de la Haute-Vienne - M. PESNEAU (François)"/>
<LIEN_TXT idtxt="JORFTEXT000047836460" titretxt="Décret du 13 juillet 2023 portant nomination du préfet de Lot-et-Garonne - M. BARNIER (Daniel)"/>
<LIEN_TXT idtxt="JORFTEXT000047836468" titretxt="Décret du 13 juillet 2023 portant nomination du préfet de Loir-et-Cher - M. PELLETIER (Xavier)"/>
<LIEN_TXT idtxt="JORFTEXT000047836477" titretxt="Décret du 13 juillet 2023 portant nomination de la préfète de l'Ardèche - Mme ELIZEON (Sophie)"/>
<LIEN_TXT idtxt="JORFTEXT000047836485" titretxt="Décret du 13 juillet 2023 portant cessation de fonctions d'un préfet - M. ETIENNE (Éric)"/>
<LIEN_TXT idtxt="JORFTEXT000047836493" titretxt="Décret du 13 juillet 2023 portant nomination du préfet de la Haute-Loire - M. CORDIER (Yvan)"/>
<LIEN_TXT idtxt="JORFTEXT000047836501" titretxt="Décret du 13 juillet 2023 portant nomination du préfet de la Nièvre - M. GALY (Michaël)"/>
<LIEN_TXT idtxt="JORFTEXT000047836509" titretxt="Décret du 13 juillet 2023 portant nomination de la préfète du Lot - Mme RAULIN (Claire)"/>
<LIEN_TXT idtxt="JORFTEXT000047836517" titretxt="Décret du 13 juillet 2023 portant cessation de fonctions d'une préfète - Mme CORNET (Anne)"/>
<LIEN_TXT idtxt="JORFTEXT000047836525" titretxt="Décret du 13 juillet 2023 portant nomination de la préfète de la Haute-Marne - Mme PAM (Régine)"/>
<LIEN_TXT idtxt="JORFTEXT000047836533" titretxt="Décret du 13 juillet 2023 portant nomination du préfet de l'Ariège - M. BERTOUX (Simon)"/>
<LIEN_TXT idtxt="JORFTEXT000047836541" titretxt="Décret du 13 juillet 2023 portant cessation de fonctions d'un préfet - M. MOSIMANN (Thierry)"/>
<LIEN_TXT idtxt="JORFTEXT000047836549" titretxt="Décret du 13 juillet 2023 portant nomination du préfet du Calvados - M. BREDIN (Stéphane)"/>
<LIEN_TXT idtxt="JORFTEXT000047836557" titretxt="Décret du 13 juillet 2023 portant nomination du préfet de l'Indre - M. LANXADE (Thibault)"/>
<LIEN_TXT idtxt="JORFTEXT000047836565" titretxt="Décret du 13 juillet 2023 portant cessation de fonctions d'un préfet - M. BASSELIER (Nicolas)"/>
<LIEN_TXT idtxt="JORFTEXT000047836573" titretxt="Décret du 13 juillet 2023 portant nomination du préfet de la Charente-Maritime - M. BLONDEL (Brice)"/>
<LIEN_TXT idtxt="JORFTEXT000047836581" titretxt="Décret du 13 juillet 2023 portant cessation de fonctions d'un préfet - M. PERISSAT (Frédéric)"/>
<LIEN_TXT idtxt="JORFTEXT000047836589" titretxt="Décret du 13 juillet 2023 portant nomination du préfet de la Manche - M. BRUNETIERE (Xavier)"/>
<LIEN_TXT idtxt="JORFTEXT000047836597" titretxt="Décret du 13 juillet 2023 portant nomination du préfet du Gers - M. CARRIE (Laurent)"/>
<LIEN_TXT idtxt="JORFTEXT000047836606" titretxt="Décret du 13 juillet 2023 portant nomination du préfet délégué pour l'égalité des chances auprès du préfet de la région Provence-Alpes-Côte d'Azur, préfet de la zone de défense et de sécurité Sud, préfet des Bouches-du-Rhône - M. SIBILLEAU (Michaël)"/>
<LIEN_TXT idtxt="JORFTEXT000047836616" titretxt="Décret du 13 juillet 2023 portant nomination du préfet du Var - M. MAHÉ (Philippe)"/>
<LIEN_TXT idtxt="JORFTEXT000047836624" titretxt="Décret du 13 juillet 2023 portant nomination du préfet du Finistère - M. ESPINASSE (Alain)"/>
<LIEN_TXT idtxt="JORFTEXT000047836632" titretxt="Décret du 13 juillet 2023 portant nomination du préfet, administrateur supérieur des îles Wallis et Futuna - M. GOURTAY (Blaise)"/>
<LIEN_TXT idtxt="JORFTEXT000047836640" titretxt="Décret du 13 juillet 2023 portant nomination du préfet de la collectivité territoriale de Saint-Pierre-et-Miquelon - M. ANDRÉ (Bruno)"/>
<LIEN_TXT idtxt="JORFTEXT000047836648" titretxt="Décret du 13 juillet 2023 portant nomination de la préfète déléguée pour la défense et la sécurité auprès de la préfète de la région Auvergne-Rhône-Alpes, préfète de la zone de défense et de sécurité Sud-Est, préfète du Rhône - Mme TRIGNAT (Juliette)"/>
<LIEN_TXT idtxt="JORFTEXT000047836656" titretxt="Décret du 13 juillet 2023 portant cessation de fonctions d'un préfet - M. GUESPEREAU (Martin)"/>
<LIEN_TXT idtxt="JORFTEXT000047836664" titretxt="Décret du 13 juillet 2023 portant nomination du préfet délégué pour la défense et la sécurité auprès du préfet de la région Nouvelle-Aquitaine, préfet de la zone de défense et de sécurité Sud-Ouest, préfet de la Gironde - M. HESSE (Nicolas)"/>
<LIEN_TXT idtxt="JORFTEXT000047836672" titretxt="Décret du 13 juillet 2023 portant cessation de fonctions d'un préfet - M. BERANGER (Gautier)"/>
<LIEN_TXT idtxt="JORFTEXT000047836680" titretxt="Décret du 13 juillet 2023 portant nomination de la préfète déléguée à l'immigration auprès du préfet de police - Mme LARREDE (Mireille)"/>
<LIEN_TXT idtxt="JORFTEXT000047836688" titretxt="Décret du 13 juillet 2023 portant nomination de la préfète déléguée pour l'égalité des chances auprès du préfet de la région Nouvelle-Aquitaine, préfet de la zone de défense et de sécurité Sud-Ouest, préfet de la Gironde - Mme GUIROUS (Lydia)"/>
<LIEN_TXT idtxt="JORFTEXT000047836698" titretxt="Décret du 13 juillet 2023 portant nomination de la préfète déléguée pour l'égalité des chances auprès de la préfète de la région Grand Est, préfète de la zone de défense et de sécurité Est, préfète du Bas-Rhin - Mme POULAIN (Marilyne)"/>
<LIEN_TXT idtxt="JORFTEXT000047836708" titretxt="Décret du 13 juillet 2023 portant nomination d'un membre du Conseil supérieur de l'appui territorial et de l'évaluation - M. BOUCHIER (Ivan)"/>
<LIEN_TXT idtxt="JORFTEXT000047836717" titretxt="Décret du 13 juillet 2023 portant nomination d'un membre du Conseil supérieur de l'appui territorial et de l'évaluation - M. CHAVANNE (Jean-Noël)"/>
<LIEN_TXT idtxt="JORFTEXT000047836726" titretxt="Décret du 13 juillet 2023 portant nomination d'un membre du Conseil supérieur de l'appui territorial et de l'évaluation - Mme FEUCHER (Sylvie)"/>
<LIEN_TXT idtxt="JORFTEXT000047836736" titretxt="Décret du 13 juillet 2023 portant cessation de fonctions d'un directeur à l'administration centrale du ministère de l'intérieur et des outre-mer - M. MAFART (Jean)"/>
<LIEN_TXT idtxt="JORFTEXT000047836743" titretxt="Décret du 13 juillet 2023 portant cessation de fonctions d'un préfet - M. RICHARD (Evence)"/>
<LIEN_TXT idtxt="JORFTEXT000047836751" titretxt="Arrêté du 15 juin 2023 portant nomination au comité des finances locales institué par l'article L. 1211-1 du code général des collectivités territoriales"/>
<LIEN_TXT idtxt="JORFTEXT000047836753" titretxt="Arrêté du 15 juin 2023 portant nomination au comité des finances locales institué par l'article L. 1211-1 du code général des collectivités territoriales"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047836756" titretxt="Décret du 13 juillet 2023 portant nomination d'une directrice à l'administration centrale - Mme GRILLO (Anne)"/>
<LIEN_TXT idtxt="JORFTEXT000047836764" titretxt="Décret du 13 juillet 2023 portant nomination de la directrice des Français à l'étranger et de l'administration consulaire à l'administration centrale du ministère de l'Europe et des affaires étrangères - Mme CARMONA (Pauline)"/>
<LIEN_TXT idtxt="JORFTEXT000047836772" titretxt="Décret du 13 juillet 2023 portant nomination d'une ambassadrice, représentante permanente de la France auprès de l'Organisation maritime internationale - Mme DE CARNÉ DE TRÉCESSON DE COËTLOGON (Marine)"/>
<LIEN_TXT idtxt="JORFTEXT000047836775" titretxt="Arrêté du 10 juillet 2023 portant cessation de fonctions au cabinet du ministre délégué auprès de la ministre de l'Europe et des affaires étrangères, chargé du commerce extérieur, de l'attractivité et des Français de l'étranger"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047836781" titretxt="Arrêté du 10 juillet 2023 modifiant un arrêté en date du 23 juin 2023 relatif à la dissolution d'une société civile professionnelle et à la nomination d'une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047836783" titretxt="Arrêté du 10 juillet 2023 portant nomination d'une commissaire de justice (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047836785" titretxt="Arrêté du 10 juillet 2023 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047836787" titretxt="Arrêté du 10 juillet 2023 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047836789" titretxt="Arrêté du 10 juillet 2023 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047836791" titretxt="Arrêté du 11 juillet 2023 relatif à une société par actions simplifiée (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047836794" titretxt="Décret du 13 juillet 2023 portant nomination d'officiers généraux"/>
<LIEN_TXT idtxt="JORFTEXT000047836800" titretxt="Arrêté du 9 juillet 2023 portant nomination au conseil d'administration du foyer d'entraide de la Légion étrangère"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale et de la jeunesse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047836803" titretxt="Décret du 13 juillet 2023 portant cessation de fonctions et nomination de la directrice de l'évaluation, de la prospective et de la performance du ministère de l'éducation nationale et de la jeunesse et du ministère de l'enseignement supérieur et de la recherche - Mme TOMASINI (Magda)"/>
<LIEN_TXT idtxt="JORFTEXT000047836811" titretxt="Décret du 13 juillet 2023 portant nomination du recteur de la région académique de La Réunion, recteur de l'académie de La Réunion - M. MOURIER (Pierre-François)"/>
<LIEN_TXT idtxt="JORFTEXT000047836815" titretxt="Décret du 13 juillet 2023 portant nomination du recteur de l'académie d'Amiens - M. MOYA (Pierre)"/>
<LIEN_TXT idtxt="JORFTEXT000047836819" titretxt="Décret du 13 juillet 2023 portant nomination de la rectrice de l'académie de Créteil - Mme BENETTI (Julie)"/>
<LIEN_TXT idtxt="JORFTEXT000047836823" titretxt="Décret du 13 juillet 2023 portant nomination du recteur de l'académie de Versailles - M. CHAMPION (Etienne)"/>
<LIEN_TXT idtxt="JORFTEXT000047836827" titretxt="Décret du 13 juillet 2023 portant nomination du directeur de l'encadrement, secrétaire général adjoint du ministère de l'éducation nationale et de la jeunesse, du ministère de l'enseignement supérieur et de la recherche et du ministère des sports et des jeux Olympiques et Paralympiques - M. MULLER (Raphaël)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047836835" titretxt="Décret du 13 juillet 2023 portant nomination de la présidente du conseil d'administration du BRGM - Mme LAGNEAU (Catherine)"/>
<LIEN_TXT idtxt="JORFTEXT000047836840" titretxt="Décret du 13 juillet 2023 portant intégration (enseignements supérieurs)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047836844" titretxt="Décret du 13 juillet 2023 portant nomination du président du conseil d'administration de l'Agence de l'environnement et de la maîtrise de l'énergie - M. WASERMAN (Sylvain)"/>
<LIEN_TXT idtxt="JORFTEXT000047836851" titretxt="Décret du 13 juillet 2023 portant nomination du directeur général de l'aménagement, du logement et de la nature - M. MAZENC (Philippe)"/>
<LIEN_TXT idtxt="JORFTEXT000047836858" titretxt="Décret du 13 juillet 2023 portant nomination de la directrice de l'eau et de la biodiversité - Mme de LAVERGNE (Célia)"/>
<LIEN_TXT idtxt="JORFTEXT000047836866" titretxt="Décret du 13 juillet 2023 portant nomination du directeur de l'habitat, de l'urbanisme et des paysages - M. BOTTEGHI (Damien)"/>
<LIEN_TXT idtxt="JORFTEXT000047836875" titretxt="Arrêté du 6 juillet 2023 portant nomination au conseil d'administration de l'établissement public Société de livraison des ouvrages olympiques"/>
<LIEN_TXT idtxt="JORFTEXT000047836877" titretxt="Arrêté du 12 juillet 2023 portant cessation de fonctions au cabinet du ministre de la transition écologique et de la cohésion des territoires"/>
<LIEN_TXT idtxt="JORFTEXT000047836882" titretxt="Arrêté du 12 juillet 2023 portant nomination du directeur interdépartemental des routes Massif Central"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition énergétique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047836885" titretxt="Décret du 12 juillet 2023 portant nomination au conseil d'administration de l'Agence nationale pour la gestion des déchets radioactifs - M. WIEBER (Arnaud)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047836888" titretxt="Décret du 13 juillet 2023 portant nomination du président du conseil d'administration du Domaine national de Chambord - M. DONNET (Philippe)"/>
<LIEN_TXT idtxt="JORFTEXT000047836893" titretxt="Arrêté du 12 juillet 2023 portant nomination (administration centrale)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047836897" titretxt="Arrêté du 30 juin 2023 portant extension d'un accord conclu dans le cadre de la convention collective nationale de la radiodiffusion (n° 1922)"/>
<LIEN_TXT idtxt="JORFTEXT000047836913" titretxt="Arrêté du 10 juillet 2023 portant extension d'un avenant à un accord, conclu dans le cadre de la convention collective nationale du commerce de détail non spécialisé (n° 1505)"/>
<LIEN_TXT idtxt="JORFTEXT000047836925" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale du personnel au sol des entreprises de transport aérien"/>
<LIEN_TXT idtxt="JORFTEXT000047836931" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale de la miroiterie, de la transformation et du négoce du verre"/>
<LIEN_TXT idtxt="JORFTEXT000047836937" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale des commerces de gros"/>
<LIEN_TXT idtxt="JORFTEXT000047836943" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale des entreprises de services à la personne"/>
<LIEN_TXT idtxt="JORFTEXT000047836949" titretxt="Avis relatif à l'extension des avenants et de l'accord conclus dans le cadre de la convention collective nationale des transports routiers et des activités auxiliaires du transport"/>
<LIEN_TXT idtxt="JORFTEXT000047836962" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale du notariat"/>
<LIEN_TXT idtxt="JORFTEXT000047836968" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale du personnel des entreprises de manutention ferroviaire et travaux connexes"/>
<LIEN_TXT idtxt="JORFTEXT000047836974" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale des industries chimiques et connexes"/>
<LIEN_TXT idtxt="JORFTEXT000047836980" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale des entreprises de propreté et services associés"/>
<LIEN_TXT idtxt="JORFTEXT000047836986" titretxt="Avis relatif à l'extension d'accords régionaux (Rhône-Alpes, PACA, Languedoc-Roussillon, La Réunion et Picardie) conclus dans le cadre de la convention collective nationale des entreprises d'architecture"/>
<LIEN_TXT idtxt="JORFTEXT000047836996" titretxt="Avis relatif à l'extension d'un avenant à la convention collective départementale de la métallurgie de l'Yonne"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de la concurrence</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047837002" titretxt="Décision du 10 juillet 2023 portant renouvellement du mandat de référent déontologue et référent alerte de l'Autorité de la concurrence"/>
<LIEN_TXT idtxt="JORFTEXT000047837009" titretxt="Décision du 12 juillet 2023 portant cessation de fonctions d'une rapporteure permanente des services d'instruction de l'Autorité de la concurrence"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de contrôle prudentiel et de résolution</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047837015" titretxt="Décision n° 2023-VP-22 du 10 juillet 2023 portant caducité partielle des agréments d'une entreprise d'assurance"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047837021" titretxt="Décision n° 2023-DI-02 du 30 mai 2023 relative à une autorisation temporaire pour l'exploitation d'un service de radio"/>
<LIEN_TXT idtxt="JORFTEXT000047837023" titretxt="Décision n° 2023-AG-02 du 14 juin 2023 autorisant l'association pour le développement artistique et culturel du Marin (ADECAM) à exploiter un service de radio temporaire par voie hertzienne terrestre en modulation de fréquence dénommé Radio Actif"/>
<LIEN_TXT idtxt="JORFTEXT000047837040" titretxt="Décision n° 2023-599 du 5 juillet 2023 modifiant la décision n° 2021-1195 du 24 novembre 2021 relative à un appel aux candidatures pour l'exploitation de services de radio par voie hertzienne terrestre en modulation de fréquence à temps complet dans le ressort du comité territorial de l'audiovisuel de Rennes"/>
<LIEN_TXT idtxt="JORFTEXT000047837046" titretxt="Décision n° 2023-601 du 5 juillet 2023 modifiant la décision n° 2018-525 du 30 mai 2018 portant reconduction de l'autorisation délivrée à la SA Vortex pour l'exploitation d'un service de radio de catégorie D par voie hertzienne terrestre en modulation de fréquence dénommé Skyrock"/>
<LIEN_TXT idtxt="JORFTEXT000047837052" titretxt="Décision n° 2023-602 du 5 juillet 2023 modifiant la décision n° 2022-741 du 23 novembre 2022 portant reconduction de l'autorisation délivrée à la SA Vortex pour l'exploitation d'un service de radio de catégorie D par voie hertzienne terrestre en modulation de fréquence dénommé Skyrock"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale des comptes de campagne et des financements politiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047837059" titretxt="Décision du 19 juin 2023 portant retrait d'agrément d'association de financement d'un parti politique ou d'une organisation politique"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale du débat public</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047837062" titretxt="Décision n° 2023/84/STUDIOS DE BAILLY/1 du 5 juillet 2023 relative au projet de studios de cinéma à Bailly-Romainvilliers (77)"/>
<LIEN_TXT idtxt="JORFTEXT000047837068" titretxt="Décision n° 2023/85/HOLOSOLIS/1 du 5 juillet 2023 relative au projet d'usine de fabrication de panneaux photovoltaïques à Hambach (57)"/>
<LIEN_TXT idtxt="JORFTEXT000047837074" titretxt="Décision n° 2023/86/CARLHYNG/1 du 5 juillet 2023 relative au projet CarlHYng de production d'hydrogène renouvelable et bas carbone à Carling (57)"/>
<LIEN_TXT idtxt="JORFTEXT000047837080" titretxt="Décision n° 2023/87/GB II/4 du 5 juillet 2023 relative au projet Georges Besse II d'augmentation des capacités de l'usine d'enrichissement d'uranium Georges Besse (26)"/>
<LIEN_TXT idtxt="JORFTEXT000047837087" titretxt="Décision n° 2023/89/PARKES/2 du 5 juillet 2023 relative au projet d'usine de production de plastiques recyclés à Saint-Avold (57)"/>
<LIEN_TXT idtxt="JORFTEXT000047837093" titretxt="Décision n° 2023/90/ZAE BERNIN/1 du 5 juillet 2023 relative au projet d'extension de la ZAE du Parc des Fontaines à Bernin (38)"/>
<LIEN_TXT idtxt="JORFTEXT000047837097" titretxt="Décision n° 2023/91/RN42/1 du 5 juillet 2023 relative au projet de mise à 2 × 2 voies de la RN 42 de Nabringhen à Bullescamps (62)"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047837103" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000047837105" titretxt="Conférence des présidents"/>
<LIEN_TXT idtxt="JORFTEXT000047837107" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000047837109" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047837112" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000047837114" titretxt="Délégations parlementaires"/>
<LIEN_TXT idtxt="JORFTEXT000047837116" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000047837118" titretxt="Documents publiés"/>
<LIEN_TXT idtxt="JORFTEXT000047837120" titretxt="Informations diverses"/>
<LIEN_TXT idtxt="JORFTEXT000047837122" titretxt="Résolutions"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047837125" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047837130" titretxt="Avis de vacance d'un emploi de sous-directeur (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000047837139" titretxt="Avis de recrutement de 7 travailleurs en situation de handicap par la voie contractuelle dans le grade d'adjoint administratif principal de 2e classe du ministère de la justice exerçant dans les services de l'administration pénitentiaire au titre de l'année 2023"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047837147" titretxt="Avis modifiant un avis de vacance d'emplois de direction dans les établissements mentionnés à l'article L. 5 (1° et 2°) du code général de la fonction publique"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047837153" titretxt="Avis relatif à l'ouverture d'une procédure nationale d'opposition pour la demande d'enregistrement en indication géographique protégée de la dénomination « Abricot des Baronnies »"/>
<LIEN_TXT idtxt="JORFTEXT000047837157" titretxt="Avis relatif à l'ouverture d'une procédure nationale d'opposition pour la demande de modification du cahier des charges relatif à l'appellation d'origine protégée « Ventoux »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047837162" titretxt="Avis relatif à la tarification du système de distraction pour réduction de fractures vertébrales SPINEJACK visé à l'article L. 165-1 du code de la sécurité sociale"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047837165" titretxt="Demandes de changement de nom (Accès protégé textes 218 à 231)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
